﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="QuestTags" value="clear,fetch,hidden_cache" />
  <property name="DifficultyTier" value="1" />
  <property name="Zoning" value="Commercial, Residential" />
  <property name="RotationToFaceNorth" value="3" />
  <property name="YOffset" value="-1" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedBiomes" value="burnt_forest,snow,pine_forest,desert,wasteland" />
  <property name="AllowedTownships" value="city,town" />
  <property name="EditorGroups" value="commercial" />
  <property name="TraderAreaProtect" value="20, 0, 20" />
  <property name="TraderAreaTeleportSize" value="20, 24, 20" />
  <property name="TraderAreaTeleportCenter" value="0, 0, 0" />
  <property name="SleeperVolumeStart" value="12, 1, 1#13, 7, 1" />
  <property name="SleeperVolumeSize" value="19, 4, 18#14, 3, 17" />
  <property name="SleeperVolumeGroup" value="S_-_Group_Ghost_Town,8,9,S_-Group_Generic_Zombie,0,0" />
  <property name="SleeperVolumeGameStageAdjust" value="easy," />
  <property name="SleeperIsLootVolume" value="False,False" />
  <property name="SleeperIsQuestExclude" value="False,False" />
  <property name="SleeperVolumeFlags" value="0,0" />
  <property name="SleeperVolumeGroupId" value="0,0" />
  <property name="ShowQuestClearCount" value="0" />
  <property name="PrefabSize" value="33, 14, 20" />
  <property class="IndexedBlockOffsets">
    <property class="POILight">
      <property name="0" value="17, 4, 12" />
      <property name="1" value="23, 4, 12" />
      <property name="2" value="20, 3, 13" />
      <property name="3" value="23, 4, 13" />
      <property name="4" value="27, 4, 14" />
      <property name="5" value="29, 4, 15" />
      <property name="6" value="19, 4, 16" />
      <property name="7" value="22, 4, 16" />
      <property name="8" value="25, 4, 16" />
      <property name="9" value="19, 4, 17" />
      <property name="10" value="22, 4, 17" />
      <property name="11" value="25, 4, 17" />
      <property name="12" value="27, 4, 17" />
    </property>
    <property class="Rally">
      <property name="0" value="2, 1, 7" />
    </property>
    <property class="TraderOnOff">
      <property name="0" value="12, 3, 11" />
    </property>
    <property class="quest_feather">
      <property name="0" value="16, 6, 15" />
    </property>
    <property class="FetchContainer">
      <property name="0" value="25, 2, 6" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="165736" />
    <property name="TotalTriangles" value="177725" />
    <property class="BlockEntities">
      <property name="Vertices" value="146699" />
      <property name="Triangles" value="165316" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="12480" />
      <property name="Triangles" value="6242" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="312" />
      <property name="Triangles" value="156" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="168" />
      <property name="Triangles" value="84" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="4269" />
      <property name="Triangles" value="3079" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="1808" />
      <property name="Triangles" value="2848" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>